table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
    background-image: none;
}

.dashboard th {
    text-align : center;
    background-color : #999999;
    text-transform: none;
    font-size: 12px;
}

.dashboard td ,
.dashboard th {
    border: solid 1px black;
    padding-top :0;
    padding-bottom :0;
}

.dashboard .odd {
    background-color : #eeeeee;
}

.dashboard.dataTable td{
    padding: 2px 5px;
}

.sorting_desc::before {
    content: "\f062";
    font-family: FontAwesome;
    margin: 5px;
}

.sorting_asc::before {
    content: "\f063";
    font-family: FontAwesome;
    margin: 5px;
}

.dataTables_filter input{
    max-width: 150px;
    margin: 0 5px;
}

.dataTables_length select{
    width: auto;
    display: inline-block;
    margin: 0 5px;
}

table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc{
    background-color : #cccccc;
}

.content h5{
    margin-top: 40px;
}

.text-bold{
    font-weight: bold;
}